sentry-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lenni Kuff (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (SENTRY-973) Update dependencies
Date Tue, 08 Dec 2015 16:15:11 GMT

    [ https://issues.apache.org/jira/browse/SENTRY-973?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15047024#comment-15047024
] 

Lenni Kuff commented on SENTRY-973:
-----------------------------------

[~coheigea] - Did you run into any specific issues with the older versions of the dependencies?
How did you choose the new versions? I am a bit hesitant to update the dependencies without
clear motivation because it could introduce a regression.

> Update dependencies
> -------------------
>
>                 Key: SENTRY-973
>                 URL: https://issues.apache.org/jira/browse/SENTRY-973
>             Project: Sentry
>          Issue Type: Improvement
>            Reporter: Colm O hEigeartaigh
>            Assignee: Colm O hEigeartaigh
>            Priority: Trivial
>             Fix For: 1.7.0
>
>         Attachments: SENTRY-973.patch
>
>
> Some of the dependencies used in the project are quite old and could be updated.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message